Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008093 [DCSS] Bug Report minor have not tried 2014-02-02 23:55 2014-07-26 20:21
Reporter 78291 View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008093: The Elemental Staff's elemental effects aren't consistent with normal brands
Description The electric one doesn't charge sixfirhies, and the fire one doesn't melt monster icemail. Probably the same issue applies to the cold one and slowing cold-blooded monsters.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025185)
magicpoints (reporter)
2014-02-03 12:27

The electric effect also doesn't arc through water. (though I'm not sure if a staff of air does either)
(0026849)
PleasingFungus (administrator)
2014-07-26 20:21

Fixed in 75e7cd9dc148, thanks! (Except for magicpoints' comment, which if course now moot.)

- Issue History
Date Modified Username Field Change
2014-02-02 23:55 78291 New Issue
2014-02-03 12:27 magicpoints Note Added: 0025185
2014-07-26 20:21 PleasingFungus Note Added: 0026849
2014-07-26 20:21 PleasingFungus Status new => resolved
2014-07-26 20:21 PleasingFungus Fixed in Branch => 0.15 development branch
2014-07-26 20:21 PleasingFungus Resolution open => done
2014-07-26 20:21 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker